@charset "shift-jis";
/* -----------------------------------------------------------------------------
**
** %%共栄火災海上保険株式会社%% CSS
**
----------------------------------------------------------------------------- */

#popAll {
	width: 700px;
	margin: 0 auto;
	font-size: 140%;
	}

#popHeader {
	width: 675px;
	font-size: 12px;
	background: url(../img/bg_01.jpg) bottom repeat-x;
	background-color: #ffffff;
	padding: 0 0 75px 25px; 
	}
	
#popContents {
	width: 650px;
	margin: 0 25px 20px 25px;
	}


.popSection {
	width: 620px;
	padding: 0 15px 15px 15px;
	background: url(../../corp/distribution/img/foreign/chip_02.gif) bottom no-repeat;
	}
	
.popSection620 {
	 width: 620px;
	}
	
.popSection580 {
	width: 580px;
	margin: 0 20px;
	}
	
.popSection575Map {
	width: 575px;
	margin:0 auto;
	padding-top:10px;
	}
	
.popSection576 {
	width: 576px;
	margin: 0 auto 10px auto;
	}
	
.popSection576 h2 {
	padding-top: 20px;
	}	
	
.popSectionPicBlock {
	margin-bottom: 30px;
	}
.popSectionPicBlock p.txt {
	width: 345px;
	float: left;
	}
.popSectionPicBlock p.pic {
	width: 219px;
	float: right;
	}
.popSectiontxtBlock {
	margin-bottom: 25px;
	clear: both;
	}			

.popTable {
	width: 100%;
	clear: both;
	}
.popTable th {
	border-top: 1px solid #cccccc;
	border-right: 2px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	}
.popTable td {
	border: 1px solid #cccccc;
	}
.popTable td.bg {
	background: url(../../personal/car/img/jibaiseki/bg_line.jpg) center top no-repeat;
	}	
.popTable td.center {
	text-align: center;
	}
.mm20 { margin-top: -20px;}	
	
.p5 { padding: 5px; }
	
	
.popFinding01 {
	font-size: 115%;
	font-weight: bold;
	background: url(../../corp/distribution/img/foreign/chip_03.jpg) left no-repeat;
	padding: 0 0 0 25px;
	margin: 0 0 10px 0;
	line-height: 35px;
	}
.popFinding01_2 {
	font-size: 105%;
	font-weight: bold;
	background: url(../../corp/distribution/img/foreign/chip_03.jpg) left no-repeat;
	padding: 0 0 0 25px;
	margin: 0 0 10px 0;
	line-height: 35px;
	}
	
#popPageTop {
	width: 700px;
	margin: 0 auto;
	text-align: right;
	}
#popPageTop img {
	padding-right: 10px;
	}
	
#popFooter{
	background: url(../img/bg_05.gif) left top repeat-x;
	width: 700px;
	clear: both;
	font-size: 12px;
	text-align: center;
	padding: 40px 0 20px 0;
	}
#popCopyright{
	display:none;
	}	